All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
coupled_ode_system.hpp File Reference
`#include <stan/math/prim/mat/err/check_matching_sizes.hpp>`
`#include <ostream>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | stan::math::coupled_ode_system< F, T1, T2 >
| Base template class for a coupled ordinary differential equation system, which adds sensitivities to the base system. More...
struct | stan::math::coupled_ode_system< F, double, double >
| The coupled ode system for known initial values and known parameters. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.